html
{
  height: 100%;
}
body
{
  font-family: arial;
  background-image: url(./img/PatternHexagon.jpg);
  min-height: 100%;
  margin: 0;
  padding: 0;
}
footer
{
  margin-top: 5em;
  background-color: #333333;
  padding-top: 6em;
  color: white;
  margin-bottom: 0;
}
ul.navbar
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}
li
{
  float: left;
}
li a
{
  display: block;
  color: white;
  font-size: 20px;
  text-align: center;
  padding: 0.7em 4em;
  text-decoration: none;
}
li a:hover
{
  background-color: #111111;
  color: white
}
a.active
{
  background-color: #ffffff;
  color: black
}
.titrePrincipal
{
  font-weight: bold;
  font-size: 98px;
  text-shadow: 3px 2px white;
  margin-top: 20%;
  margin-left: 50%;
  position: absolute;
  color: black
}
.paragrapheGauche
{
  margin-left: 5%;
  text-align: justify;
  margin-right: 15em;
  font-size: 24px;
}
.paragrapheDroite
{
  text-align: justify;
  margin-right: 5%;
  margin-left: 15em;
  font-size: 24px;
}
.paragrapheCentre
{
  text-align: center;
  margin-right: 10%;
  margin-left: 10%;
  font-size: 24px;
}
.grandTitre
{
  line-height: 2;
  font-size: 54px;
  font-weight: bold;
}
.titre
{
  line-height: 2;
  font-size: 38px;
  font-weight: bold;
}
.soustitre
{
  font-size: 28px;
  font-weight: bold;
}
.paragrapheDroite .titre
{
  text-align: right;
}
.paragrapheDroite .soustitre
{
  text-align: right;
}
.button
{
  background-color: #333;
  border: none;
  color: white;
  padding: 24px 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
  margin: 2px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
div.buttonUp
{
  width: 300px;
  position: relative;
  float: right;
}
.buttonUp
{
  position: absolute;
  right: 1em;
  bottom: 0;
}
.buttonUp:hover
{
  color: #333;
  background-color: white;
}
li.ListeUnite
{
  background-color: white;
  left: 0;
}
p.titreGrade
{
  font-size: 22px;
  font-weight: bold;
  text-transform: capitalize;
}
.figurine
{
  background-color: white;
  border: none;
  color: black;
  font-size: 18px;
  padding: 20px;
  width: 200px;
  transition-duration: 0.4s;
  overflow: hidden;
  cursor: pointer;
  text-align: left;
}
.figurine:hover
{
  background-color: #333;
  color: white;
}
div.contenuUnite
{
  margin-left: 15em;
  background-color: white;
  padding: 2em;
}
.contenuUnite h1
{
  font-size: 48px
}
.contenuUnite p
{
  font-size: 20px;
  margin-right: 30%;
  text-align: justify;
}
.contenuUnite table, td, th
{
  border: 1px solid white;
}
.contenuUnite table
{
  border-collapse: collapse;
  width: 35em;
}
.contenuUnite tr
{
  height: 2em;
}
.contenuUnite td
{
  background-color: #333333;
  text-align: center;
  color: white;
}
.arme table, td, th
{
  border: 1px solid white;
}
.arme table
{
  border-collapse: collapse;
  width: 35em;
}
.arme tr
{
  height: 2em;
}
.arme td
{
  background-color: #333333;
  text-align: center;
  color: white;
}
div.buttonStrata
{
  position: relative;
  top: 5%;
  left: 2.5%;
  margin-top: 5em;
}
.etiquette
{
  display: inline-table;
  background-image: url(./img/HexaEtiquette.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain;
  color: white;
  margin: 2em;
  padding: 1em;
  height: 22em;
  width: 37em;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  border: none;
}

li.ListeTrait
{
  background-color: white;
  left: 0;
}
p.titreTrait
{
  font-size: 22px;
  font-weight: bold;
  text-transform: capitalize;

}
.trait
{
  background-color: white;
  border: none;
  color: black;
  font-size: 18px;
  padding: 20px;
  width: 200px;
  transition-duration: 0.4s;
  overflow: hidden;
  cursor: pointer;
  text-align: left;
}
.trait:hover
{
  background-color: #333;
  color: white;
}
p.titreStrata
{
  font-size: 40px;
}
div.contenuTrait
{
  margin-left: 15em;
  background-color: white;
  padding: 2em;
}
.titreContenuTrait
{
  font-size: 48px;
  font-weight: bold;
  margin-left: 2em;
  margin-right: 60%;
  text-align: center;
}
div.contenuTrait p
{
  position: relative;
  font-size: 24px;
  margin-left: 4em;
  margin-right: 60%;
  text-align: center;
}
